Bug 212550 - sbin/sconfig/sconfig.8 - Amend HISTORY
Summary: sbin/sconfig/sconfig.8 - Amend HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8105
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-10 03:34 UTC by Sevan Janiyan
Modified: 2016-10-16 22:52 UTC (History)
0 users

See Also:


Attachments
sconfig(8) - Ammend HISTORY (611 bytes, patch)
2016-09-10 03:34 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-10 03:34:53 UTC
Created attachment 174608 [details]
sconfig(8) - Ammend HISTORY

sconfig appeared in FreeBSD 5.2.
Reword previous begining sentence to the same style other hitstory sections.
bump date.
Comment 1 commit-hook freebsd_committer 2016-10-03 00:41:14 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct  3 00:40:20 UTC 2016
New revision: 306615
URL: https://svnweb.freebsd.org/changeset/base/306615

Log:
  sconfig appeared in FreeBSD 5.2.

  PR:		212550
  Approved by:	bcr (mentor)
  MFC after:	4 days
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
  head/sbin/sconfig/sconfig.8
Comment 2 commit-hook freebsd_committer 2016-10-16 22:51:37 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 22:51:25 UTC 2016
New revision: 307411
URL: https://svnweb.freebsd.org/changeset/base/307411

Log:
  MFC r306615:
  sconfig appeared in FreeBSD 5.2.

  PR:		212550
  Approved by:	bcr (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/11/
  stable/11/sbin/sconfig/sconfig.8
Comment 3 commit-hook freebsd_committer 2016-10-16 22:52:39 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct 16 22:52:05 UTC 2016
New revision: 307412
URL: https://svnweb.freebsd.org/changeset/base/307412

Log:
  MFC r306615:
  sconfig appeared in FreeBSD 5.2.

  PR:             212550
  Approved by:    bcr (mentor)
  Differential Revision:  https://reviews.freebsd.org/D8105

Changes:
_U  stable/10/
  stable/10/sbin/sconfig/sconfig.8